@charset "utf-8";
/*
Theme Name: sydney-child
Template: sydney 
Description: sydneyの子テーマを作成
Author: owner
Version: 1.0
*/

/*固定トップページのタイトルを非表示*/
.page-id-80 .entry-title { display: none; }

/*PCのヘッダー固定 sticky解除*/
/* header#masthead {
    position: fixed;
	top:0;
	width:100%;
} */

.site-header-inner {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	position:fixed !important;
}
.mobile-menu-close svg {
    background: rgb(255 255 255 / 60%) !important;
    padding: 1px 0 0 2px !important;
}




/*--------グローバナビテスト----------*/
.menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #3584bb;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}

#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}

#menu-btn-check {
    display: none;
}
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    background-color: #3584bb;
}
.menu-content ul {
    padding: 70px 10px 0;
}
.menu-content ul li {
    border-bottom: solid 1px #ffffff;
    list-style: none;
}
.menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
.menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
}
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #3584bb;
    transition: all 0.5s;/*アニメーション設定*/
}
#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
}

/*--------グローバナビテストここまで----------*/
p.brand-tex {
    width: 30%;
    margin: 0 auto;
    font-size: 1vw;
}

/*モバイルのヘッダー固定*/
.mobile-header {
    padding-top: 15px;
    padding-bottom: 15px;
    position: fixed;
}
/*動画エリア上部のマージンをなくす*/
.sydney-hero-area{
	position:relative;
}
.brand-heading-area{
	position:absolute;
    top:50%;
	margin: 0 auto;
	left:0;
	right:0;
}
/* モーダルの半透明黒 */
.sydney-offcanvas-menu.toggled {
    background: #000c;
}

/* モバイルメニューボタンの位置調整 */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
/*     padding-left: 15px; */
	padding-left: 0px !important;
}

/* ONLINE STOREボタンの位置調整 */
@media screen and (min-width: 320px) {
	section.online-store-area{
		background:url("https://wptest.loudstyledesign.com/wp-content/uploads/2023/03/sanctuary-2.jpg");
		height:150px;
		background-position:center;
		background-size:cover;
	}
	.container-fluid {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}
@media screen and (min-width: 375px) {
	section.online-store-area{
		height:180px;
	}
}
@media screen and (min-width: 414px) {
	section.online-store-area{
		height:200px;
	}
}
@media screen and (min-width: 658px) {
	section.online-store-area{
		height:300px;
	}
}

@media (min-width: 992px){
	section.online-store-area{
		height:100vh;
	}
	
}




@media (min-width: 992px){
	.container-fluid {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}
.content-area.sidebar-left.no-sidebar {
    padding-left: 0 !important;
}

@media (min-width: 991px){
	.content-area.sidebar-left {
		padding-right: 0 !important;
	}
}
h2.online-store-link {
    text-align: center;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 38%;
}


/*==================================================
スライダーのためのcss
===================================*/


/*画像の横幅を100%にしてレスポンシブ化*/
img{
  width: 100%;
  height: auto;
  vertical-align: bottom;/*画像の下にできる余白を削除*/
}

/*メイン画像下に余白をつける*/

.gallery{
  margin:0 0 5px 0;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
  z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li{
  cursor: pointer;
  outline: none;
  background:#333;
  width:25%!important;
}

.choice-btn li img{
  opacity: 0.4;/*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img{
  opacity: 1;/*選択されているものは透過しない*/
}

.choice-btn .slick-track {
  transform: unset !important;/*画面幅サイズ変更に伴うサムネイル固定*/
}

/*========= アイテムページのCSS ===============*/

/*エリア全体を中央寄せ*/
.item-wrapper{
  width:94%;
  max-width:900px;
  margin:0 auto;
}

ul{
  margin:0;
  padding: 0;
  list-style: none;
}

a{
  color: #333;
}

a:hover,
a:active{
  text-decoration: none;
}

h1{
  text-align: center;
  font-size:6vw;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin:30px 0;
}

p{
  margin:30px 0;
  word-wrap : break-word;
}


